/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 14pt 'Monotype Corsiva';
	color           : #000033;
	}
span#e25            { /* dmcontracting001018.gif */
	background      : transparent url(dmcontracting001018.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
img#e24             { /* dmcontracting007018.jpg */
	background-color: transparent;
	position        : absolute;
	left            :  10.50pt;
	top             : 138.75pt;
	width           : 201.75pt;
	height          : 180.75pt;
	}
div#e23             { /* Customized Insulated Ste... */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 466.50pt;
	width           : 397.50pt;
	height          :  51.00pt;
	}
img#e22             { /* dmcontracting007017.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 217.50pt;
	top             : 124.50pt;
	width           :  91.50pt;
	height          :  99.00pt;
	}
img#e21             { /* dmcontracting007016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 218.25pt;
	top             : 245.25pt;
	width           :  93.75pt;
	height          :  99.75pt;
	}
h4#e20              { /* SIDING, WINDOWS, DOORS */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  81.00pt;
	width           : 200.25pt;
	height          :  27.00pt;
	}
img#e19             { /* dmcontracting007015.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 312.75pt;
	top             : 124.50pt;
	width           :  92.25pt;
	height          : 100.50pt;
	}
img#e18             { /* dmcontracting007014.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 318.75pt;
	top             : 244.50pt;
	width           :  89.25pt;
	height          : 100.50pt;
	}
h5#e17              { /* Return to Product List */
	text-align      : right;
	position        : absolute;
	left            : 255.75pt;
	top             :  81.00pt;
	width           : 147.00pt;
	height          :  14.25pt;
	}
span#e16            { /* dmcontracting007013.gif */
	background      : transparent url(dmcontracting007013.gif) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             :  81.00pt;
	width           : 131.25pt;
	height          : 439.50pt;
	}
h6#e15              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             :  98.25pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
h5#e14              {
	text-align      : left;
	position        : absolute;
	left            : 418.50pt;
	top             :  84.00pt;
	width           : 127.50pt;
	height          :  16.50pt;
	}
h6#e13              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 201.00pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
h6#e12              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 303.00pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
span#e11            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e10            { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
em#e9               { /* DM CONTRACTING */
	font            : italic bold 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :   8.25pt;
	top             :   0.00pt;
	width           : 435.00pt;
	height          :  45.75pt;
	}
img#e8              { /* dmcontracting001012.gif */
	background-color: transparent;
	position        : absolute;
	left            : 462.75pt;
	top             :  48.00pt;
	width           :  33.00pt;
	height          :  13.50pt;
	}
img#e7              { /* dmcontracting001010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 322.50pt;
	top             :  48.00pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
img#e6              { /* dmcontracting001008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 396.75pt;
	top             :  48.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
img#e5              { /* dmcontracting001006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 505.50pt;
	top             :  48.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e4              { /* dmcontracting002003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 273.00pt;
	top             :  48.00pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
span#e3             { /* dmcontracting007002.jpg */
	background      : transparent url(dmcontracting007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 114.75pt;
	width           : 121.50pt;
	height          : 157.50pt;
	}
span#e2             { /* dmcontracting007001.jpg */
	background      : transparent url(dmcontracting007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 387.00pt;
	width           :  60.75pt;
	height          : 115.50pt;
	}
address#e1          { /* <DIV>Langton, Ontario</D... */
	position        : absolute;
	left            : 453.75pt;
	top             :   3.00pt;
	width           : 105.75pt;
	height          :  42.75pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus05.gif);
	}



/*--- EndOfFile ---*/
